View Single Post
Old 01-11-09, 07:01 PM   #5
younan1
Registered User
 
Join Date: Aug 2008
Posts: 10
Default Re: Failed to initialize the Nvidia Kernel Module!

Code:
dmesg | grep NV
[    0.000000]  BIOS-e820: 000000003fff0000 - 000000003fff3000 (ACPI NVS)
[    0.000000] ACPI: DSDT 3FFF30C0, 43E7 (r1 NVIDIA AWRDACPI     1000 MSFT  100000E)
[   13.041229] agpgart: Detected NVIDIA nForce2 chipset
[   16.802556] nvidia: module license 'NVIDIA' taints kernel.
[   17.522506] NVRM: loading NVIDIA UNIX x86 Kernel Module  177.82  Tue Nov  4 13:35:57 PST 2008
[   38.541722] NVRM: API mismatch: the client has the version 180.22, but
[   38.541724] NVRM: this kernel module has the version 177.82.  Please
[   38.541726] NVRM: make sure that this kernel module and all NVIDIA driver
[   38.541728] NVRM: components have the same version.
[   41.814972] NVRM: API mismatch: the client has the version 180.22, but
[   41.814976] NVRM: this kernel module has the version 177.82.  Please
[   41.814978] NVRM: make sure that this kernel module and all NVIDIA driver
[   41.814979] NVRM: components have the same version.
[   45.097586] NVRM: API mismatch: the client has the version 180.22, but
[   45.097589] NVRM: this kernel module has the version 177.82.  Please
[   45.097591] NVRM: make sure that this kernel module and all NVIDIA driver
[   45.097593] NVRM: components have the same version.
[ 3253.938963] NVRM: API mismatch: the client has the version 180.22, but
[ 3253.938967] NVRM: this kernel module has the version 177.82.  Please
[ 3253.938969] NVRM: make sure that this kernel module and all NVIDIA driver
[ 3253.938971] NVRM: components have the same version.
[ 3309.233134] NVRM: API mismatch: the client has the version 180.22, but
[ 3309.233138] NVRM: this kernel module has the version 177.82.  Please
[ 3309.233139] NVRM: make sure that this kernel module and all NVIDIA driver
[ 3309.233141] NVRM: components have the same version.
[ 3312.573589] NVRM: API mismatch: the client has the version 180.22, but
[ 3312.573593] NVRM: this kernel module has the version 177.82.  Please
[ 3312.573595] NVRM: make sure that this kernel module and all NVIDIA driver
[ 3312.573596] NVRM: components have the same version.
[ 3315.912936] NVRM: API mismatch: the client has the version 180.22, but
[ 3315.912940] NVRM: this kernel module has the version 177.82.  Please
[ 3315.912942] NVRM: make sure that this kernel module and all NVIDIA driver
[ 3315.912943] NVRM: components have the same version.
[ 3660.441265] NVRM: API mismatch: the client has the version 180.22, but
[ 3660.441269] NVRM: this kernel module has the version 177.82.  Please
[ 3660.441271] NVRM: make sure that this kernel module and all NVIDIA driver
[ 3660.441273] NVRM: components have the same version.
[ 3663.755760] NVRM: API mismatch: the client has the version 180.22, but
[ 3663.755764] NVRM: this kernel module has the version 177.82.  Please
[ 3663.755765] NVRM: make sure that this kernel module and all NVIDIA driver
[ 3663.755767] NVRM: components have the same version.
[ 3667.091358] NVRM: API mismatch: the client has the version 180.22, but
[ 3667.091362] NVRM: this kernel module has the version 177.82.  Please
[ 3667.091364] NVRM: make sure that this kernel module and all NVIDIA driver
[ 3667.091365] NVRM: components have the same version.
I'll try uninstalling like suggested.
Is that what everyone does when installing the new drivers? Did I just completely miss the memo? I guess I assumed the installer handles these thing neatly
younan1 is offline   Reply With Quote